Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 475370 - multi-org, clicking on channel name of shared channel causes a 404
Summary: multi-org, clicking on channel name of shared channel causes a 404
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: WebUI
Version: 0.4
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Shannon Hughes
QA Contact: wes hayutin
URL: http://dhcp231-158.rdu.redhat.com/rhn...
Whiteboard:
Depends On:
Blocks: space04
TreeView+ depends on / blocked
 
Reported: 2008-12-08 23:05 UTC by wes hayutin
Modified: 2009-01-22 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-22 16:31:09 UTC


Attachments (Terms of Use)

Description wes hayutin 2008-12-08 23:05:15 UTC
Description of problem:

In Base Org, create a custom channel w/ a few packages and share it out
publicly
Create a new org A.
Modify org A such that it trusts Base Org.

Log into org A
Overview -> Org Trusts -> base org -> channels provided

click on the shared channels name..

get "We're sorry, but the channel could not be found"

Comment 1 wes hayutin 2008-12-16 16:50:57 UTC
verified.. this is working


Note You need to log in before you can comment on or make changes to this bug.